<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Activity</title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" 
			rel="stylesheet" 
			integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" 
			crossorigin="anonymous">
	</head>
	<body>
		<div style="width: 50%;margin-left: 20px;">
		<header>
		 	<h1>Zuitt IT Solutions</h1>
  		</header>
  		<section>
  			<h2>Products Offered</h2>
  			<table class="table table-bordered table-hover">
  				<thead>
  					<tr>
  						<th>Package</th>
  						<th>Price</th>
  						<th>Description</th>
  					</tr>
  				</thead>
  				<tbody>
  					<tr align="left">
  						<th >Basic</th>
  						<td>&#8369;500.00</td>
  						<td>Package includes a fully functional website with desired specifications</td>
  					</tr>
  					<tr align="left">
  						<th >Premium</th>
  						<td>&#8369;1000.00</td>
  						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
  					</tr>
  					<tr align="center">
  						<th colspan="3">Additional features after initial project is inclusive of charges</th>
  					</tr>			
  				</tbody>
  			</table>
		</section>
		<br>
		<section>
			<form>
  				<div class="form-group">
   					<label for="firstName">First Name:</label>
    				<input type="text" class="form-control" id="firstName" required="" placeholder="Enter First Name">
  				</div> 
  				<div class="form-group">
   					<label for="lastName">Last Name:</label>
    				<input type="text" class="form-control" id="lastName" required placeholder="Enter Last Name">
  				</div> 
  				<div class="form-group">
   					<label for="email">Email:</label>
    				<input type="email" class="form-control" id="email" required placeholder="Enter Email">
  				</div>
  				<div class="form-group">
   					<label for="contactNumber">Contact Number:</label>
    				<input type="tel" class="form-control" id="contactNumber" required placeholder="Enter Phone Number">
  				</div>
  				<div class="form-group">
   					<label for="serviceType">Service Type:</label>
    				<select class="form-control" id="serviceType" required>
      					<option selected="true" value="">Front End Programming</option>
    				</select>
  				</div>
  				<div class="form-group">
   					<label for="prefferedContact">Preffered Contact:</label><br>
    				<input class="form-check-input" type="checkbox" value="">Email<br>
    				<input class="form-check-input" type="checkbox" value="">Phone
  				</div>
  				<div class="form-group">
   					<label for="package">Package:</label><br>
    				<input class="form-check-input" type="radio" value="">Basic<br>
    				<input class="form-check-input" type="radio" value="">Premium
  				</div>
  				<div class="form-group">
   					<label for="message">Message</label>
    				<textarea id="message" class="form-control" cols="20" rows="5"></textarea>
  				</div><br>
  				<button class="btn btn-primary" type="submit">Send Inquiry</button>
  				<button class="btn btn-danger" type="submit">Reset</button>
<br><br>
			</form>
		</section>
	</div>
	</body>
</html>